<template>
    <svg xmlns="http://www.w3.org/2000/svg" width="103" height="103" viewBox="0 0 103 103" fill="none">
        <g opacity="0.1">
            <path d="M25.75 25.75L51.5 0H0L25.75 25.75Z" fill="#104EFF"/>
            <path d="M25.75 51.5L51.5 25.75H0L25.75 51.5Z" fill="#104EFF"/>
            <path d="M25.75 77.25L51.5 51.5H0L25.75 77.25Z" fill="#104EFF"/>
            <path d="M25.75 103L51.5 77.25H0L25.75 103Z" fill="#104EFF"/>
            <path d="M77.25 25.75L103 0H51.5L77.25 25.75Z" fill="#104EFF"/>
            <path d="M77.25 51.5L103 25.75H51.5L77.25 51.5Z" fill="#104EFF"/>
            <path d="M77.25 77.25L103 51.5H51.5L77.25 77.25Z" fill="#104EFF"/>
            <path d="M77.25 103L103 77.25H51.5L77.25 103Z" fill="#104EFF"/>
        </g>
    </svg>
</template>

<script>
	export default {
		name: "Trtiangles"
	}
</script>
